---
title: removeElementsByAttr
svgo:
  pluginId: removeElementsByAttr
  parameters:
    id:
      description: Remove elements where one of these IDs will be match the element ID.
      default: []
    class:
      description: Remove elements where the `class` attribute includes at least one of these classes.
      default: []
---

Removes arbitrary elements by ID or className.
